--- 
vendor: "ESRI"
id: "109"
title: "Quadro d'unione dell'Atlante del rischio da frana"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  comune: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  prov: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  localita: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ctr_1: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ctr_2: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  delibera_3: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  tipo_delib: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  nome_file: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  tavola_n: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  f_link: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  norme: 
    type: "string"
    esriLength: 1000
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/109/queryables"